.react-autosuggest__container {
    position: relative;
}

.react-autosuggest__input {
    width: 100%;
    padding: 15px 10px 15px 40px ;
    border: 1px solid #ccc;
    border-radius: 4px;
    /* font-weight: 600; */
    font-size: 14px !important;
}

.react-autosuggest__suggestions-container {
    display: none;
    position: absolute;
    top: 55px;
    width: 100%;
    border: 1px solid #ccc;
    background-color: #fff;
    z-index: 2;
    max-height: 300px;
    overflow-y: auto;
}
.inputContainer{
    width: 35vw;
}
.inputContainer .icon {
    position: absolute;
    top: 13px;
    left: 10px;
    width: 24px;
    height: 24px;
  }
.react-autosuggest__suggestions-container--open {
    display: block;
}

.custom-suggestion {
    justify-content: space-between;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: 600;
    background-color: #F2F2F2;
}

.custom-suggestion:hover {
    background-color: #E1FFE9;
    cursor: pointer;
}

.custom-suggestion .icon-section {
    display: flex;
    align-items: center;
}

.custom-suggestion .icon-section .icon {
    font-size: 20px !important;
    color: #27b24d;
    margin-right: 5px;
    /* padding: 0px 10px; */
    height: 25px;
}

.custom-suggestion .icon-section .property-address {
    /* padding-top: 5px; */
    font-weight: normal;
    font-size: 14px;
}
.custom-suggestion .icon-section .property-address-key {
    /* padding-top: 5px; */
    font-weight: 600;
    font-size: 14px;
    margin-right: 10px;
}
.property-address-location{
    font-size: 16px;
    /* padding-top: 5px; */
    font-weight: 600;
}
.custom-suggestion .divider {
    padding: 5px;
    border-bottom: 1px solid #ede5e5;
}

.react-autosuggest__input:focus {
    outline: none;
}

.custom-suggestion-noresults {
    height: 100px;
    width: 100%;
    padding: 5px 2px;
    font-weight: 600;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #c3c3c3;
}

.react-autosuggest__suggestions-container::-webkit-scrollbar {
    width: 7px;
}

.react-autosuggest__suggestions-container::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.react-autosuggest__suggestions-container::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 0px;
}

.react-autosuggest__suggestions-container::-webkit-scrollbar-thumb:hover {
    background: #555;
}